## lubuntu-artwork 25.04.3

=== debian/changelog ===
lubuntu-artwork (25.04.3) plucky; urgency=medium

  * Improved theming for favorites area on Fancy Menu. 

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 14 Feb 2025 07:38:38 +0000
