=== debian/control ===
Source: lubuntu-artwork
Section: x11
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Build-Depends: debhelper-compat (= 13), icon-naming-utils, intltool
Standards-Version: 4.7.0
Homepage: https://lubuntu.me
Vcs-Browser: https://git.lubuntu.me/Lubuntu/artwork
Vcs-Git: https://git.lubuntu.me/Lubuntu/artwork.git
Rules-Requires-Root: no

Package: lubuntu-artwork
Architecture: all
Depends: qt6-style-kvantum,
         qt6-style-kvantum-l10n,
         ${misc:Depends}
Recommends: lxqt-themes, lxqt-themes-extra, qt6-style-kvantum-themes
Provides: lxqt-branding
Description: artwork for Lubuntu
 Artwork for Lubuntu which contains the default wallpaper and default theming.

Package: plymouth-theme-lubuntu-logo
Architecture: all
Depends: plymouth,
         plymouth-label,
         plymouth-theme-spinner,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Description: plymouth theme for Lubuntu
 This package contains a Lubuntu theme for Plymouth, which displays the
 Lubuntu logo on boot.

Package: plymouth-theme-lubuntu-text
Architecture: all
Depends: plymouth,
         plymouth-label,
         plymouth-theme-ubuntu-text,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Description: plymouth text theme for Lubuntu
 This package contains a Lubuntu theme for Plymouth, which displays some
 simple text on boot.

Package: sddm-theme-lubuntu
Architecture: all
Depends: ${misc:Depends}
Recommends: sddm, sddm-conf
Provides: sddm-theme
Description: Lubuntu theme for SDDM X11 display manager
 Lubuntu chooser theme for SDDM

Package: lubuntu-grub-theme
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Theme for Lubuntu grub screen
 Custom grub theme for Lubuntu. Inspired from
 breeze theme.
